@charset "utf-8";
/*--
	Color styles
--*/
.show-lang i  , .nav-holder nav li a i  , .filter-tags input:checked:after , .custom-form  .filter-tags input:checked:after , .main-register h3 span , .lost_password a:hover  , .header-search-input-item.location a , .pac-icon:before , .footer-social li a  , .cs-mumber , .show-search-button i , .show-сurrency-tooltip span i , .show-reg-form i , .header-user-name:before    , .tabs-menu  li.current a , .currency-tooltip li i , .currency-wrap  .show-currency-tooltip i , .subfooter-lang-tooltip li a   ,.header-search-input-item.in-loc-dec:before , .col-list-search-input-item.location a , .col-list-search-input-item.in-loc-dec:before , .list-main-wrap-title h2 span , .grid-opt li span.act-grid-opt  , .grid-opt li span.act-grid-opt:hover , .price-opt ul li  a:hover  , .geodir-category-content h3 a:hover , .geodir-category-opt  .js-favorite i ,   .avatar-tooltip strong  , .listing-title a , .map-popup-location-price  , .nice-select .nice-select-search-box:before  , .map-modal-container h3 a:hover, .category-fix-bg-title h4  , .geodir-opt-tooltip strong , .facilities-list li i:hover  , .to-top:hover , .section-title .breadcrumbs a:before   , .list-single-header-contacts li i ,  .share-container  .share-icon:hover:before  , .breadcrumbs-hero-buttom  .breadcrumbs a:before  , .listing-features li i ,   .rooms-details-header h5 span , .inline-facts i , .ajax-modal-photos-btn span , .ajax-modal-list li i , .total-coast span , .custom-form .total-coast  input , .bookdate-container-dayscounter i , .box-widget-list  li i , .list-single-main-item-title:before , .box-widget-item-header:before , .fc-button i , .share-container  .share-icon  , .reviews-comments-item-date i , .custom-form .review-total span input , .flatWeatherPlugin ul.wiForecasts li , .box-widget-list  li a:hover ,  .list-single-main-item-title h3 span , .claim-widget-link a  , .mapnavigation a i  , .list-single-hero-header .list-single-hero-price span  , .breadcrumbs.inline-breadcrumbs a:before , .box-widget-content  .widget-posts-descr  .geodir-category-location a i  , .box-widget-content .widget-posts-link i   , .tfp-btn strong , .dashboard-message-text p a , .dasboard-menu li a.user-profile-act  i  , .dasboard-menu li a:hover i  , .pass-input-wrap span  , .radio input[type="radio"]:checked + span:before , .custom-form .radio span , .reply-mail a  , .tfp-det p a , .chat-contacts-item .chat-contacts-item-text span    , .reviews-comments-item-text h4 a.reviews-comments-item-link , .video-box-btn  , .text-carousel .slick-center .text-carousel-item:after  , .text-carousel .slick-center .text-carousel-item:before ,   .single-facts .inline-facts i , .team-social li  a , .team-dec , .filter-tags label a  , .breadcrumbs-fs .breadcrumbs span , .home-btn a , .cart_list li span , #progressbar li:before , .log-massage a  , .cat-item  li a  , .post-link i , .card-post-content h3:before , .card-post-content h3 a:hover ,   .post-opt li a:hover  , .wishlist-link  , .box-widget-content .widget-posts-descr a:hover  , .faq-nav li a.act-faq-link , .time-line-icon i   , s .listing-counter span  , .images-collage-title , .down-btn i , .qty-dropdown-content .quantity-item label i , .qty-dropdown-header:before , .main-search-input-item_small:before , .main-search-input-item.location a , .listing-counter strong , .weather-grid .flatWeatherPlugin .wiToday .wiIconGroup div.wi  , .geodir-category-price span , .show-search-button:hover i , .hotel-card .geodir-category-location a i ,  .header-search-input-item.date-parent:before , .menusb  a i  , .menusb a.back:before , .footer-contacts li a:hover , #footer-twiit a:hover , .dasboard-menu-btn i , .header-user-menu li a:hover  , .dashboard-listing-table-text h4 a , .mlc i , .show-more-filters i{
	color:var(--theme-menu_secondary);
}
.color-bg ,  .close-header-search:hover  , #footer-twiit p.tweet:before  , .cs-mumber-button:hover , .tabs-menu  li a  , .review-range-container .irs-bar , .review-range-container .irs-bar-edge , .search-input-item .irs-line , .col-list-search-input-item .irs-line,  .pagination  a.current-page  , .pagination  a.current-page:hover ,    .mapnavigation a:hover    , .back-to-filters span , .infoBox-close , .slick-dots li.slick-active button ,   .map-modal-close  , .geodir-opt-link a , .cluster div:hover  , .to-top , .daterangepicker td.active  , .list-single-hero-title h2:before  , .user-stats:before , .ed-btn:hover ,  .dashboard-header ,   .massage-date span:before , .chat-contacts-item:after ,
.lisd-link:hover , .scroll-nav-wrapper .scroll-nav  li  a.act-scrlink  ,  .accordion a.toggle span , .list-widget-social li a , .box-item a.gal-link , .message-input button , .message-counter , .line-separator:before  , .intro-item h2:before  , .section-separator:before  , #progressbar li:before , .price-num.col-dec-1:before , .tags-stylwrap.sb-tags a , .geodir-opt-list a:hover , .main-search-button:hover  , .twitter-link  , .recomm-price i , .lg-actions .lg-next, .lg-actions .lg-prev{
	background: var(--theme-secondary);
}
.pin , .nice-select:after ,  .ajax-loader  , .ed-btn     , blockquote  {
	border-color:var(--theme-secondary);
} 
/*--
	orange
--*/ 
.nav-holder nav li a.act-link , .nav-holder nav li a:hover  , .main-register h3 span strong , .header-search-input-item-icon , .subfooter-show-lang i   , #footer-twiit  .timePosted a:before  , .footer-contacts li i , .fc-cont:hover , .custom-form label span , .section-title-separator span i:nth-child(2) , .five-star-rating .listing-rating   i , .four-star-rating .listing-rating   i , .three-star-rating .listing-rating   i , .grid-opt li span:hover , .price-opt ul li  a i ,  .geodir-category-opt .listing-rating i , .geodir-category-opt  .js-favorite:hover i  , .geodir-category-location a  i  , .map-card-rainting i , .map-popup-location-info i , .daterangepicker .calendar-table th , .listing-rating i   , .rooms-details-header h5   , .custom-form label i , .nice-select:before , .amenities-list li span.status.status-no , .flatWeatherPlugin ul.wiForecasts li.wi  ,   .widget-posts-date i , .claim-widget-link a:hover , .mapzoom-in    , .dashboard-list-box.activities  .dashboard-message-text i , .fuzone .fu-text i , .dashboard-message-text h4 span , .tfp-btn:before  , .process-wrap li i ,   .singleMap_visible-title-item h4 i  , .flat-title-wrap .breadcrumbs a:before , .breadcrumbs-fs .breadcrumbs a:before , .log-massage a:hover , .cart-total strong , .post-opt li i , .cat-item  li  span , .post-link , .faq-nav li a.act-faq-link:before  , .faq-nav li a:hover:before  , .process-item h4 a:hover , .intro-item h6  , .collage-image-input i , .inpt_dec , .qty-dropdown-header i ,  .geodir-category-opt h4 a:hover , .map-modal-container h3 i , .header-user-name:hover  , .home-btn:hover a , .menusb  a.act-link , .footer-social li a:hover , .dashboard-listing-table-text h4 a:hover , .dashboard-listing-table-address i , .map-close, .text-carousel-item a.testim-link:hover {
	color:var(--theme-menu_secondary);
}
.color2-bg  ,   .header-search-button , .pac-item:hover , .close-header-search , .footer-widget #subscribe-button:hover  ,  .cs-mumber-button , .irs-slider   , .pagination  a:hover , .cluster div  , .infoBox-close:hover  , .show-more-filters.active-hidden-opt-btn  , .load-more-button:hover , .daterangepicker .drp-buttons .btn.btn-default  , .header-sec-link  a:hover , .scroll-nav-wrapper .show-hidden-map  , .ajax-loader-cirle:before , .dashboard-list-box.activities .new-dashboard-item:hover , .dasboard-menu li a span , .dasboard-menu li ul li span  , .text-carousel-wrap .sw-btn , .price-link:hover , .price-num.col-dec-3:before , section.color-bg .section-separator:before  , .add-hotel:hover , .success-table-header a:hover , .dashboard-listing-table-opt li  a.del-btn  {
	background:var(--theme-primary);
}
/*--
	dark-blue
--*/
 
.accordion a.toggle.act-accordion , .banner-wdget-content a , .box-image-widget-media a:hover , .rooms-media-btn-item , .sw-btn , .bt n:hover  , .more-photos-button , .box-item a.gal-link:hover , .dasboard-sidebar-content , .tfp-det-btn:hover  , .color3-bg , .team-social , .text-carousel-wrap .sw-btn:hover , .home-intro-card-counter  , .mlc , .geodir-opt-tooltip , .custom-form .log-submit-btn , .lg-actions .lg-next:hover, .lg-actions .lg-prev:hover , .error-wrap form  .search-submit:hover , .close-reg:hover  , .custom-form .log-submit-btn:hover , .soc-log a:hover {
	background: var(--theme-primary);
} 
.mapzoom-out , .single-facts .inline-facts .num , .section-title h2 ,.singleMap_visible-title-item h4  , .card-post-content h3 a , .map-modal-container h3 a , .error_message  h3  , #success_page h3 , .text-carousel-item a.testim-link {
	color:var(--theme-primary);;
}
/*--
	gradient
--*/
.gradient-bg {
  background-color: #3AACED;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3AACED), to(#49CEFF));
  background: -webkit-linear-gradient(top, #3AACED, #49CEFF);
  background: -moz-linear-gradient(top, #3AACED, #49CEFF);
  background: -ms-linear-gradient(top, #3AACED, #49CEFF);
  background: -o-linear-gradient(top, #3AACED, #49CEFF);
}


.btn-primary {
    -webkit-box-shadow: 0 2px 6px 0 rgba(70, 121, 204, .5);
    box-shadow:0 2px 6px 0 rgba(70, 121, 204, .5)
}

.btn-secondary {
    -webkit-box-shadow: 0 2px 6px 0 rgba(108, 117, 125, .5);
    box-shadow:0 2px 6px 0 rgba(108, 117, 125, .5)
}

.btn-success {
    -webkit-box-shadow: 0 2px 6px 0 rgba(29, 201, 183, .5);
    box-shadow:0 2px 6px 0 rgba(29, 201, 183, .5)
}

.btn-info {
    -webkit-box-shadow: 0 2px 6px 0 rgba(33, 150, 243, .5);
    box-shadow:0 2px 6px 0 rgba(33, 150, 243, .5)
}

.btn-warning {
    -webkit-box-shadow: 0 2px 6px 0 rgba(255, 194, 65, .5);
    box-shadow:0 2px 6px 0 rgba(255, 194, 65, .5)
}

.btn-danger {
    -webkit-box-shadow: 0 2px 6px 0 rgba(253, 57, 149, .5);
    box-shadow:0 2px 6px 0 rgba(253, 57, 149, .5)
}

.btn-light {
    -webkit-box-shadow: 0 2px 6px 0 rgba(255, 255, 255, .5);
    box-shadow:0 2px 6px 0 rgba(255, 255, 255, .5)
}

.btn-dark {
    -webkit-box-shadow: 0 2px 6px 0 rgba(73, 73, 73, .5);
    box-shadow:0 2px 6px 0 rgba(73, 73, 73, .5)
}

.btn-icon-light {
    color: rgba(255, 255, 255, .7) !important;
    border-color:transparent !important
}

.btn-icon-light:not(.active):not(:active):not(:hover):not(:focus) {
    color:rgba(255, 255, 255, .7) !important
}

.btn-icon-light:hover {
    color: #fff !important;
    background-color:rgba(255, 255, 255, .2) !important
}


.btn-primary {
    color: #fff;
    background-color: #3AACED;
    border-color: #4679cc;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075)
}

.btn-primary:hover {
    color: #fff;
    background-color: #3366b9;
    border-color:#3060af
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #3366b9;
    border-color: #3060af;
    -webkit-box-shadow: 0 0 0 .2rem rgba(98, 141, 212, .5);
    box-shadow:0 0 0 .2rem rgba(98, 141, 212, .5)
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #4679cc;
    border-color:#4679cc
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #3060af;
    border-color:#2d5ba5
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(98, 141, 212, .5);
    box-shadow:0 0 0 .2rem rgba(98, 141, 212, .5)
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075)
}

.btn-secondary:hover {
    color: #fff;
    background-color: #5a6268;
    border-color:#545b62
}

.btn-secondary.focus, .btn-secondary:focus {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
    -webkit-box-shadow: 0 0 0 .2rem rgba(130, 138, 145, .5);
    box-shadow:0 0 0 .2rem rgba(130, 138, 145, .5)
}

.btn-secondary.disabled, .btn-secondary:disabled {
    color: #fff;
    background-color: #6c757d;
    border-color:#6c757d
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #545b62;
    border-color:#4e555b
}

.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(130, 138, 145, .5);
    box-shadow:0 0 0 .2rem rgba(130, 138, 145, .5)
}

.btn-success {
    color: #fff;
    background-color: #1dc9b7;
    border-color: #1dc9b7;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075)
}

.btn-success:hover {
    color: #fff;
    background-color: #18a899;
    border-color:#179c8e
}

.btn-success.focus, .btn-success:focus {
    color: #fff;
    background-color: #18a899;
    border-color: #179c8e;
    -webkit-box-shadow: 0 0 0 .2rem rgba(63, 209, 194, .5);
    box-shadow:0 0 0 .2rem rgba(63, 209, 194, .5)
}

.btn-success.disabled, .btn-success:disabled {
    color: #fff;
    background-color: #1dc9b7;
    border-color:#1dc9b7
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #179c8e;
    border-color:#159184
}

.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show > .btn-success.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(63, 209, 194, .5);
    box-shadow:0 0 0 .2rem rgba(63, 209, 194, .5)
}

.btn-info {
    color: #fff;
    background-color: #2196f3;
    border-color: #2196f3;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075)
}

.btn-info:hover {
    color: #fff;
    background-color: #0c83e2;
    border-color:#0c7cd5
}

.btn-info.focus, .btn-info:focus {
    color: #fff;
    background-color: #0c83e2;
    border-color: #0c7cd5;
    -webkit-box-shadow: 0 0 0 .2rem rgba(66, 166, 245, .5);
    box-shadow:0 0 0 .2rem rgba(66, 166, 245, .5)
}

.btn-info.disabled, .btn-info:disabled {
    color: #fff;
    background-color: #2196f3;
    border-color:#2196f3
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #0c7cd5;
    border-color:#0b75c9
}

.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show > .btn-info.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(66, 166, 245, .5);
    box-shadow:0 0 0 .2rem rgba(66, 166, 245, .5)
}

.btn-warning {
    color: #212529;
    background-color: #ffc241;
    border-color: #ffc241;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075)
}

.btn-warning:hover {
    color: #212529;
    background-color: #ffb61b;
    border-color:#ffb20e
}

.btn-warning.focus, .btn-warning:focus {
    color: #212529;
    background-color: #ffb61b;
    border-color: #ffb20e;
    -webkit-box-shadow: 0 0 0 .2rem rgba(222, 170, 61, .5);
    box-shadow:0 0 0 .2rem rgba(222, 170, 61, .5)
}

.btn-warning.disabled, .btn-warning:disabled {
    color: #212529;
    background-color: #ffc241;
    border-color:#ffc241
}

.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show > .btn-warning.dropdown-toggle {
    color: #212529;
    background-color: #ffb20e;
    border-color:#ffae01
}

.btn-warning:not(:disabled):not(.disabled).active:focus, .btn-warning:not(:disabled):not(.disabled):active:focus, .show > .btn-warning.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(222, 170, 61, .5);
    box-shadow:0 0 0 .2rem rgba(222, 170, 61, .5)
}

.btn-danger {
    color: #fff;
    background-color: #fd3995;
    border-color: #fd3995;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075)
}

.btn-danger:hover {
    color: #fff;
    background-color: #fd1381;
    border-color:#fc077a
}

.btn-danger.focus, .btn-danger:focus {
    color: #fff;
    background-color: #fd1381;
    border-color: #fc077a;
    -webkit-box-shadow: 0 0 0 .2rem rgba(253, 87, 165, .5);
    box-shadow:0 0 0 .2rem rgba(253, 87, 165, .5)
}

.btn-danger.disabled, .btn-danger:disabled {
    color: #fff;
    background-color: #fd3995;
    border-color:#fd3995
}

.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #fc077a;
    border-color:#f40274
}

.btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show > .btn-danger.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(253, 87, 165, .5);
    box-shadow:0 0 0 .2rem rgba(253, 87, 165, .5)
}

.bg-primary {
	background-color: var(--theme-primary)!important
}

a.bg-primary:focus,
a.bg-primary:hover,
button.bg-primary:focus,
button.bg-primary:hover {
	background-color: var(--theme-primary-800)!important
}

.bg-secondary {
	background-color: var(--theme-secondary)!important
}

a.bg-secondary:focus,
a.bg-secondary:hover,
button.bg-secondary:focus,
button.bg-secondary:hover {
	background-color: var(--theme-secondary-800)!important
}

.bg-success {
	background-color: var(--theme-success)!important
}

a.bg-success:focus,
a.bg-success:hover,
button.bg-success:focus,
button.bg-success:hover {
	background-color: var(--theme-success-800)!important
}

.bg-info {
	background-color: #2196f3!important
}

a.bg-info:focus,
a.bg-info:hover,
button.bg-info:focus,
button.bg-info:hover {
	background-color: #0c7cd5!important
}

.bg-warning {
	background-color: var(--theme-warning)!important
}

a.bg-warning:focus,
a.bg-warning:hover,
button.bg-warning:focus,
button.bg-warning:hover {
	background-color: var(--theme-warning-800)!important
}

.bg-danger {
	background-color: var(--theme-danger) !important
}

a.bg-danger:focus,
a.bg-danger:hover,
button.bg-danger:focus,
button.bg-danger:hover {
	background-color: var(--theme-danger-800)!important
}

.bg-light {
	background-color: #fff!important
}

a.bg-light:focus,
a.bg-light:hover,
button.bg-light:focus,
button.bg-light:hover {
	background-color: #e6e6e6!important
}

.bg-dark {
	background-color: #505050!important
}

a.bg-dark:focus,
a.bg-dark:hover,
button.bg-dark:focus,
button.bg-dark:hover {
	background-color: #363636!important
}

.bg-transparent {
	background-color: transparent!important
}

.bg-white {
	background-color: #fff;
	color: #666
}

.bg-faded {
	background-color: #f7f9fa
}

.bg-offwhite-fade {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), to(#f8f8f8));
	background-image: linear-gradient(to top, #fff, #f8f8f8)
}

.bg-subtlelight {
	background-color: #fff
}

.bg-subtlelight-fade {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), to(#f5fcff));
	background-image: linear-gradient(to top, #fff, #f5fcff)
}
.bg-primary-50 {
	background-color: var(--theme-primary-0);
	color: rgba(0, 0, 0, .8)
}

.bg-primary-50:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-primary-100 {
	background-color: var(--theme-primary-100);
	color: rgba(0, 0, 0, .8)
}

.bg-primary-100:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-primary-200 {
	background-color: var(--theme-primary-200);
	color: rgba(0, 0, 0, .8)
}

.bg-primary-200:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-primary-300 {
	background-color: var(--theme-primary-300);
	color: #fff
}

.bg-primary-300:hover {
	color: #fff
}

.bg-primary-400 {
	background-color: var(--theme-primary-400);
	color: #fff
}

.bg-primary-400:hover {
	color: #fff
}

.bg-primary-500 {
	background-color: var(--theme-primary);
	color: #fff
}

.bg-primary-500:hover {
	color: #fff
}

.bg-primary-600 {
	background-color: var(--theme-primary-600);
	color: #fff
}

.bg-primary-600:hover {
	color: #fff
}

.bg-primary-700 {
	background-color: var(--theme-primary-700);
	color: #fff
}

.bg-primary-700:hover {
	color: #fff
}

.bg-primary-800 {
	background-color: var(--theme-primary-800);
	color: #fff
}

.bg-primary-800:hover {
	color: #fff
}

.bg-primary-900 {
	background-color: var(--theme-primary-900);
	color: #fff
}

.bg-primary-900:hover {
	color: #fff
}

.color-primary {
	color: var(--theme-primary)
}

.color-primary-50 {
	color: var(--theme-primary-0)
}

.color-primary-100 {
	color: var(--theme-primary-100)
}

.color-primary-200 {
	color: var(--theme-primary-200)
}

.color-primary-300 {
	color: var(--theme-primary-300)
}

.color-primary-400 {
	color: var(--theme-primary-400)
}

.color-primary-500 {
	color: var(--theme-primary)
}

.color-primary-600 {
	color: var(--theme-primary-600)
}

.color-primary-700 {
	color: var(--theme-primary-800)
}

.color-primary-800 {
	color: var(--theme-primary-800)
}

.color-primary-900 {
	color: var(--theme-primary-900)
}

.bg-secondary-50 {
	background-color: var(--theme-secondary-0);
	color: rgba(0, 0, 0, .8)
}

.bg-secondary-50:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-secondary-100 {
	background-color: var(--theme-secondary-100);
	color: rgba(0, 0, 0, .8)
}

.bg-secondary-100:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-secondary-200 {
	background-color: var(--theme-secondary-200);
	color: rgba(0, 0, 0, .8)
}

.bg-secondary-200:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-secondary-300 {
	background-color: var(--theme-secondary-300);
	color: #fff
}

.bg-secondary-300:hover {
	color: #fff
}

.bg-secondary-400 {
	background-color: var(--theme-secondary-400);
	color: #fff
}

.bg-secondary-400:hover {
	color: #fff
}

.bg-secondary-500 {
	background-color: var(--theme-secondary);
	color: #fff
}

.bg-secondary-500:hover {
	color: #fff
}

.bg-secondary-600 {
	background-color: var(--theme-secondary-600);
	color: #fff
}

.bg-secondary-600:hover {
	color: #fff
}

.bg-secondary-700 {
	background-color: var(--theme-secondary-700);
	color: #fff
}

.bg-secondary-700:hover {
	color: #fff
}

.bg-secondary-800 {
	background-color: var(--theme-secondary-800);
	color: #fff
}

.bg-secondary-800:hover {
	color: #fff
}

.bg-secondary-900 {
	background-color: var(--theme-secondary-900);
	color: #fff
}

.bg-secondary-900:hover {
	color: #fff
}

.color-secondary {
	color: var(--theme-secondary)
}

.color-secondary-50 {
	color: var(--theme-secondary-0)
}

.color-secondary-100 {
	color: var(--theme-secondary-100)
}

.color-secondary-200 {
	color: var(--theme-secondary-200)
}

.color-secondary-300 {
	color: var(--theme-secondary-300)
}

.color-secondary-400 {
	color: var(--theme-secondary-400)
}

.color-secondary-500 {
	color: var(--theme-secondary)
}

.color-secondary-600 {
	color: var(--theme-secondary-600)
}

.color-secondary-700 {
	color: var(--theme-secondary-800)
}

.color-secondary-800 {
	color: var(--theme-secondary-800)
}

.color-secondary-900 {
	color: var(--theme-secondary-900)
}

.bg-success-50 {
	background-color: var(--theme-success-0);
	color: rgba(0, 0, 0, .8)
}

.bg-success-50:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-success-100 {
	background-color: var(--theme-success-100);
	color: rgba(0, 0, 0, .8)
}

.bg-success-100:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-success-200 {
	background-color: var(--theme-success-200);
	color: rgba(0, 0, 0, .8)
}

.bg-success-200:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-success-300 {
	background-color: var(--theme-success-300);
	color: rgba(0, 0, 0, .8)
}

.bg-success-300:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-success-400 {
	background-color: var(--theme-success-400);
	color: rgba(0, 0, 0, .8)
}

.bg-success-400:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-success-500 {
	background-color: var(--theme-success-500);
	color: #fff
}

.bg-success-500:hover {
	color: #fff
}

.bg-success-600 {
	background-color: var(--theme-success-600);
	color: #fff
}

.bg-success-600:hover {
	color: #fff
}

.bg-success-700 {
	background-color: var(--theme-success-800);
	color: #fff
}

.bg-success-700:hover {
	color: #fff
}

.bg-success-800 {
	background-color: var(--theme-success-800);
	color: #fff
}

.bg-success-800:hover {
	color: #fff
}

.bg-success-900 {
	background-color: var(--theme-success-900);
	color: #fff
}

.bg-success-900:hover {
	color: #fff
}

.color-success-50 {
	color: var(--theme-success-0)
}

.color-success-100 {
	color: var(--theme-success-100)
}

.color-success-200 {
	color: var(--theme-success-200)
}

.color-success-300 {
	color: var(--theme-success-300)
}

.color-success-400 {
	color: var(--theme-success-400)
}

.color-success-500 {
	color: var(--theme-success)
}

.color-success-600 {
	color: var(--theme-success-600)
}

.color-success-700 {
	color: var(--theme-success-800)
}

.color-success-800 {
	color: var(--theme-success-800)
}

.color-success-900 {
	color: var(--theme-success-900)
}

.bg-info-50 {
	background-color: #9acffa;
	color: rgba(0, 0, 0, .8)
}

.bg-info-50:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-info-100 {
	background-color: #82c4f8;
	color: rgba(0, 0, 0, .8)
}

.bg-info-100:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-info-200 {
	background-color: #6ab8f7;
	color: rgba(0, 0, 0, .8)
}

.bg-info-200:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-info-300 {
	background-color: #51adf6;
	color: #fff
}

.bg-info-300:hover {
	color: #fff
}

.bg-info-400 {
	background-color: #39a1f4;
	color: #fff
}

.bg-info-400:hover {
	color: #fff
}

.bg-info-500 {
	background-color: #2196f3;
	color: #fff
}

.bg-info-500:hover {
	color: #fff
}

.bg-info-600 {
	background-color: #0d8aee;
	color: #fff
}

.bg-info-600:hover {
	color: #fff
}

.bg-info-700 {
	background-color: #0c7cd5;
	color: #fff
}

.bg-info-700:hover {
	color: #fff
}

.bg-info-800 {
	background-color: #0a6ebd;
	color: #fff
}

.bg-info-800:hover {
	color: #fff
}

.bg-info-900 {
	background-color: #0960a5;
	color: #fff
}

.bg-info-900:hover {
	color: #fff
}

.color-info-50 {
	color: #9acffa
}

.color-info-100 {
	color: #82c4f8
}

.color-info-200 {
	color: #6ab8f7
}

.color-info-300 {
	color: #51adf6
}

.color-info-400 {
	color: #39a1f4
}

.color-info-500 {
	color: #2196f3
}

.color-info-600 {
	color: #0d8aee
}

.color-info-700 {
	color: #0c7cd5
}

.color-info-800 {
	color: #0a6ebd
}

.color-info-900 {
	color: #0960a5
}

.bg-warning-50 {
	background-color: var(--theme-warning-0);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-50:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-100 {
	background-color: var(--theme-warning-100);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-100:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-200 {
	background-color: var(--theme-warning-200);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-200:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-300 {
	background-color: var(--theme-warning-300);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-300:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-400 {
	background-color: var(--theme-warning-400);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-400:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-500 {
	background-color: var(--theme-warning-500);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-500:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-600 {
	background-color: var(--theme-warning-600);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-600:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-700 {
	background-color: var(--theme-warning-800);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-700:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-800 {
	background-color: var(--theme-warning-800);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-800:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-warning-900 {
	background-color: var(--theme-warning-900);
	color: rgba(0, 0, 0, .8)
}

.bg-warning-900:hover {
	color: rgba(0, 0, 0, .8)
}

.color-warning-50 {
	color: var(--theme-warning-0)
}

.color-warning-100 {
	color: var(--theme-warning-100)
}

.color-warning-200 {
	color: var(--theme-warning-200)
}

.color-warning-300 {
	color: var(--theme-warning-300)
}

.color-warning-400 {
	color: var(--theme-warning-400)
}

.color-warning-500 {
	color: var(--theme-warning)
}

.color-warning-600 {
	color: var(--theme-warning-600)
}

.color-warning-700 {
	color: var(--theme-warning-800)
}

.color-warning-800 {
	color: var(--theme-warning-800)
}

.color-warning-900 {
	color: var(--theme-warning-900)
}

.bg-danger-50 {
	background-color: var(--theme-danger-0);
	color: rgba(0, 0, 0, .8)
}

.bg-danger-50:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-danger-100 {
	background-color: var(--theme-danger-100);
	color: rgba(0, 0, 0, .8)
}

.bg-danger-100:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-danger-200 {
	background-color: var(--theme-danger-200);
	color: rgba(0, 0, 0, .8)
}

.bg-danger-200:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-danger-300 {
	background-color: var(--theme-danger-300);
	color: rgba(0, 0, 0, .8)
}

.bg-danger-300:hover {
	color: rgba(0, 0, 0, .8)
}

.bg-danger-400 {
	background-color: var(--theme-danger-400);
	color: #fff
}

.bg-danger-400:hover {
	color: #fff
}

.bg-danger-500 {
	background-color: var(--theme-danger-500);
	color: #fff
}

.bg-danger-500:hover {
	color: #fff
}

.bg-danger-600 {
	background-color: var(--theme-danger-600);
	color: #fff
}

.bg-danger-600:hover {
	color: #fff
}

.bg-danger-700 {
	background-color: var(--theme-danger-700);
	color: #fff
}

.bg-danger-700:hover {
	color: #fff
}

.bg-danger-800 {
	background-color: var(--theme-danger-800);
	color: #fff
}

.bg-danger-800:hover {
	color: #fff
}

.bg-danger-900 {
	background-color: var(--theme-danger-900);
	color: #fff
}

.bg-danger-900:hover {
	color: #fff
}

.color-danger-50 {
	color: var(--theme-danger-0)
}

.color-danger-100 {
	color: var(--theme-danger-100)
}

.color-danger-200 {
	color: var(--theme-danger-200)
}

.color-danger-300 {
	color: var(--theme-danger-300)
}

.color-danger-400 {
	color: var(--theme-danger-400)
}

.color-danger-500 {
	color: var(--theme-danger)
}

.color-danger-600 {
	color: var(--theme-danger-600)
}

.color-danger-700 {
	color: var(--theme-danger-800)
}

.color-danger-800 {
	color: var(--theme-danger-800)
}

.color-danger-900 {
	color: var(--theme-danger-900)
}

.bg-fusion-50 {
	background-color: #909090;
	color: #fff
}

.bg-fusion-50:hover {
	color: #fff
}

.bg-fusion-100 {
	background-color: #838383;
	color: #fff
}

.bg-fusion-100:hover {
	color: #fff
}

.bg-fusion-200 {
	background-color: #767676;
	color: #fff
}

.bg-fusion-200:hover {
	color: #fff
}

.bg-fusion-300 {
	background-color: #696969;
	color: #fff
}

.bg-fusion-300:hover {
	color: #fff
}

.bg-fusion-400 {
	background-color: #5d5d5d;
	color: #fff
}

.bg-fusion-400:hover {
	color: #fff
}

.bg-fusion-500 {
	background-color: #505050;
	color: #fff
}

.bg-fusion-500:hover {
	color: #fff
}

.bg-fusion-600 {
	background-color: #434343;
	color: #fff
}

.bg-fusion-600:hover {
	color: #fff
}

.bg-fusion-700 {
	background-color: #363636;
	color: #fff
}

.bg-fusion-700:hover {
	color: #fff
}

.bg-fusion-800 {
	background-color: #2a2a2a;
	color: #fff
}

.bg-fusion-800:hover {
	color: #fff
}

.bg-fusion-900 {
	background-color: #1d1d1d;
	color: #fff
}

.bg-fusion-900:hover {
	color: #fff
}

.color-fusion-50 {
	color: #909090
}

.color-fusion-100 {
	color: #838383
}

.color-fusion-200 {
	color: #767676
}

.color-fusion-300 {
	color: #696969
}

.color-fusion-400 {
	color: #5d5d5d
}

.color-fusion-500 {
	color: #505050
}

.color-fusion-600 {
	color: #434343
}

.color-fusion-700 {
	color: #363636
}

.color-fusion-800 {
	color: #2a2a2a
}

.color-fusion-900 {
	color: #1d1d1d
}

.color-white {
	color: #fff
}

.color-black {
	color: #222
}
.bg-highlight {
	background-color: #fffaee
}

.bg-gray-50 {
	background-color: #f9f9f9
}

.bg-gray-100 {
	background-color: #f8f9fa
}

.bg-gray-200 {
	background-color: #f3f3f3
}

.bg-gray-300 {
	background-color: #dee2e6
}

.bg-gray-400 {
	background-color: #ced4da
}

.bg-gray-500 {
	background-color: #adb5bd
}

.bg-gray-600 {
	background-color: var(--theme-secondary)
}

.bg-gray-700 {
	background-color: #495057
}

.bg-gray-800 {
	background-color: #343a40
}

.bg-gray-900 {
	background-color: #212529
}

.badge-primary {
    color: #fff;
    background-color: var(--theme-primary);
}
a.badge-primary:focus,
a.badge-primary:hover {
    color: #fff;
    background-color: var(--theme-primary-800);
}
a.badge-primary.focus,
a.badge-primary:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(136,106,181,.5);
    box-shadow: 0 0 0 0.2rem rgba(136,106,181,.5);
}
.badge-secondary {
    color: #fff;
    background-color: var(--theme-secondary);
}
a.badge-secondary:focus,
a.badge-secondary:hover {
    color: #fff;
    background-color: #var(--theme-secondary-800);
}
a.badge-secondary.focus,
a.badge-secondary:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(134,142,150,.5);
    box-shadow: 0 0 0 0.2rem rgba(134,142,150,.5);
}
.badge-success {
    color: #fff;
    background-color: var(--theme-success);
}
a.badge-success:focus,
a.badge-success:hover {
    color: #fff;
    background-color: var(--theme-success-800);
}
a.badge-success.focus,
a.badge-success:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(29,201,183,.5);
    box-shadow: 0 0 0 0.2rem rgba(29,201,183,.5);
}
.badge-info {
    color: #fff;
    background-color: #2196f3;
}
a.badge-info:focus,
a.badge-info:hover {
    color: #fff;
    background-color: #0c7cd5;
}
a.badge-info.focus,
a.badge-info:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(33,150,243,.5);
    box-shadow: 0 0 0 0.2rem rgba(33,150,243,.5);
}
.badge-warning {
    color: #212529;
    background-color: var(--theme-warning);
}
a.badge-warning:focus,
a.badge-warning:hover {
    color: #212529;
    background-color: var(--theme-warning-800);
}
a.badge-warning.focus,
a.badge-warning:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255,194,65,.5);
    box-shadow: 0 0 0 0.2rem rgba(255,194,65,.5);
}
.badge-danger {
    color: #fff;
    background-color: var(--theme-danger);
}
a.badge-danger:focus,
a.badge-danger:hover {
    color: #fff;
    background-color: var(--theme-danger-800);
}
a.badge-danger.focus,
a.badge-danger:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(253,57,149,.5);
    box-shadow: 0 0 0 0.2rem rgba(253,57,149,.5);
}
.badge-light {
    color: #212529;
    background-color: #fff;
}
a.badge-light:focus,
a.badge-light:hover {
    color: #212529;
    background-color: #e6e6e6;
}
a.badge-light.focus,
a.badge-light:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255,255,255,.5);
    box-shadow: 0 0 0 0.2rem rgba(255,255,255,.5);
}
.badge-dark {
    color: #fff;
    background-color: #505050;
}
a.badge-dark:focus,
a.badge-dark:hover {
    color: #fff;
    background-color: #363636;
}
a.badge-dark.focus,
a.badge-dark:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(80,80,80,.5);
    box-shadow: 0 0 0 0.2rem rgba(80,80,80,.5);
}
.text-white {
    color: #fff!important;
}
.text-primary {
    color: var(--theme-primary)!important;
}
a.text-primary:focus,
a.text-primary:hover {
    color: var(--theme-primary-900)!important;
}
.text-secondary {
    color: var(--theme-secondary)!important;
}
a.text-secondary:focus,
a.text-secondary:hover {
    color: var(--theme-secondary-900)!important;
}
.text-success {
    color: var(--theme-success)!important;
}
a.text-success:focus,
a.text-success:hover {
    color: var(--theme-success-900)!important;
}
.text-info {
    color: #2196f3!important;
}
a.text-info:focus,
a.text-info:hover {
    color: #0a6ebd!important;
}
.text-warning {
    color: var(--theme-warning)!important;
}
a.text-warning:focus,
a.text-warning:hover {
    color: var(--theme-warning-900)!important;
}
.text-danger {
    color: var(--theme-danger)!important;
}
a.text-danger:focus,
a.text-danger:hover {
    color: var(--theme-danger-900)!important;
}


